New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Fix invalid syntax in packages config #3253

Closed
wants to merge 3 commits into
base: master
from

Conversation

Projects
None yet
2 participants
@inosik
Contributor

inosik commented Jun 14, 2018

Fixes #3231.

Is there a reason why we only use VersionRange.Specific and VersionRange.Minimum?

inosik added some commits Jun 14, 2018

Remove bad tests
The packages.config file doesn't allow version ranges.
@forki

This comment has been minimized.

Member

forki commented Jun 18, 2018

thx

@inosik inosik closed this Jun 18, 2018

@inosik inosik deleted the inosik:bugfix/#3231-invalid-syntax-in-packages-config branch Jun 18, 2018

@inosik

This comment has been minimized.

Contributor

inosik commented Jun 18, 2018

Oh, damn, I thought you merged this ...

I'll try to restore the branch.

@forki

This comment has been minimized.

Member

forki commented Jun 18, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment